Announcement

Collapse
No announcement yet.

Help

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Help

    So, I found this article:

    https://www.vbulletin.com/forum/entr...onversion-Tool

    which details converting old vb3 skins to similar vb4 skins. I've found several skins I want, but they're vb3 skins. How can i upload them to my vBulletin forum and then use this feature described in that blog?

    I'm also sick of not being able to use skins from within my own version. O_O I've been trying to upload some purchased premium skins, and I always get, "This skin was not made with your current version." Seriously, a vB 4.1.5 skin should be able to work with a vB 4.1.7 forum. -.-
    Last edited by tvguy347; Tue 8 Nov '11, 4:39pm.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X